/* CSS for layout add content classes and tag modes to ./tiny.css */
/*$Id: sanguisdev.css 250 2010-12-23 16:03:11Z sanguis $ */

/*font types mods imported here so that any thing I needed to do for tinymce is over ridden by this script */
@import url('/sites/default/themes/sanguisdev/tiny.css');
body{
	padding:0;
	margin:0;
	font: 12px verdana,tahoma,sans-serif;
	background:#cccccc url(images/bodybg.gif) repeat;
	color:#303030;
}

li {
  list-style-position:inside;
}

#skip-to-nav {
	display:none;
}


#header{
  voice-family: "\"}\""; 
  voice-family:inherit;
  width:850px;
  height:75px;
  margin:20px auto -6px;
  position:fixed;
} 
#logo {
	float:right;
}

#page{
	margin:0 auto 15px auto;
	width:850px;
}

#main {
	background-color: transparent;
  color:#303030;
}

#sidebar-right{
}


#sidebar-right-inner{
  background-color:rgba(137, 137, 137, 0.8);
  border: 1px solid rgba(122,122,122,.08);
  border-top-right-radius: 30px 30px;
  border-bottom-right-radius: 30px 30px;
  border-left:none;
  box-shadow: 5px 5px 15px 1px #000, -5px -5px 15px 1px #000;
  margin: 125px 0 0 716px;
  position: fixed;
  width:140px;
}

#block-menu-primary-links {
}

#block-block-1 {
	float:right;
	clear:right;
	width:139px;
	border-top:1px solid #505050;
	border-left:1px solid #505050;
	margin-top:25px;
	text-align: center;
	background:#ccc;
}

#block-block-1  img {
	border:3px #286ea0 double;
	margin-bottom:1em;
	background:#fff;
}

#content{
  background: rgba(255, 255, 255, 0.8);
  border:3px solid rgba(137, 137, 137, 0.8);
  border-radius: 30px 30px;
	float:left;
	margin:75px 0px 0px;
	width:712px;
  border-left-width:1px;
}

#content-inner{
  margin:auto 1em;
	min-height:500px;
}

#footer{
clear:both;
}

#footer-message{
	text-align:center
}
	
#footer-message address {
	display: inline;
}

#foot{
	font: 6px;
	text-align: center;

}

#block-menu-primary-links div div ul {
	padding-left: 0px;
}

#block-menu-primary-links div div ul li {
	list-style: none none;
}#block-menu-primary-links div div ul li.expanded {
	background:#A3A3A3;
}

#block-menu-primary-links div div ul li ul {
	padding-left: 1em;
	border-left:1px solid #D5D5D5;
}

.menu li a{
  display:block;
  padding:4px 2px 4px 10px;
  font-size:1.1em;
  font-weight:bold;
  background-color:inherit;
  color:#286ea0;
}

.menu li a:hover {
  background-color:#f8f8f8;
  color:#286ea0;
}
.comment{
  background:transparent none repeat scroll 0 0;
  border-top:2px solid #89ACD4;
}

/* general views formatting */

.view-content h3{
  clear:both;
}

.view-footer {
  clear:both;
}

/* portfolio views fromatiing */
 {
  clear:both;
}

.views-field-field-screenshoot-fid{
  float:left;
}

/* closer blocks */
#closure-blocks{
  background:#888888 none repeat scroll 0 0;
  border-top:1px solid #000000;
  bottom:0;
  float:left;
  height:33px;
  left:0;
  margin:auto;
  position:fixed;
  width:100%;
}

#closure-blocks .block{
  float:left;
  border:1px #ccc inset;
  background-color:inherit;
}

#block-blog-0{
  width:150px;
}

#block-views-tweets-block_1 {
  width:212px;
}

/* views page for portfolio */
.node-type-portfoio {
  clear:both;
}

.field-field-screenshoot {
  float:left;
  margin-right:5px;
}
